**Source URL:** https://limited.veevavault.dev/safety/vault-api/api-reference/25.3/configuration-migration/export-package

# Export Package

<Endpoint path="/api/{version}/services/package" method="POST" />

## Headers

<FieldTable>
| Name | Description |
| --- | --- |
| `Content-Type` | `application/x-www-form-urlencoded` |
</FieldTable>

## Body Parameters

<FieldTable>
| Name | Description |
| --- | --- |
| `packageName`<Requiredness type="required" /> | The name of the Outbound Package you would like to export. |
</FieldTable>

## Request

<CodeExample title="">
```bash
curl -X POST -H "Authorization: {SESSION_ID}" \
-H "Content-Type: application/x-www-form-urlencoded" \
-d "packageName=PKG-0001" \
--output "myVPK.vpk" \
https://myvault.veevavault.com/api/v18.2/services/package
```
</CodeExample>

## Response

<CodeExample title="">
```bash
{
    "responseStatus": "SUCCESS",
    "url": "/api/v18.2/services/jobs/60905",
    "job_id": 60905
}
```
</CodeExample>

## Response Details

On `SUCCESS`, the response includes the following information:

*   `url` - The URL to retrieve the current status of the export job.
*   `job_id` - The Job ID value is used to retrieve the status and results of the request.
*   A separate email with a link to download the .vpk file.

---

**Previous:** [Configuration Migration](/safety/vault-api/api-reference/25.3/configuration-migration)  
**Next:** [Import Package](/safety/vault-api/api-reference/25.3/configuration-migration/import-package)